<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.372999191284</MDI>
      <MDI key="STATISTICS_MEAN">-0.23793376472348</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.634000778198</MDI>
      <MDI key="STATISTICS_STDDEV">8.3220077597148</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
